---
ciscoEntityDisplayMIB: 1.3.6.1.4.1.9.9.344
ciscoEntityDisplayMIBObjects: 1.3.6.1.4.1.9.9.344.1
ceDisplayTable: 1.3.6.1.4.1.9.9.344.1.1
ceDisplayEntry: 1.3.6.1.4.1.9.9.344.1.1.1
ceDisplayIndex: 1.3.6.1.4.1.9.9.344.1.1.1.1
ceDisplayType: 1.3.6.1.4.1.9.9.344.1.1.1.2
ceDisplayName: 1.3.6.1.4.1.9.9.344.1.1.1.3
ceDisplayState: 1.3.6.1.4.1.9.9.344.1.1.1.4
ceDisplayColor: 1.3.6.1.4.1.9.9.344.1.1.1.5
ceDisplayText: 1.3.6.1.4.1.9.9.344.1.1.1.6
ceDisplayBeaconTable: 1.3.6.1.4.1.9.9.344.1.2
ceDisplayBeaconEntry: 1.3.6.1.4.1.9.9.344.1.2.1
ceDisplayBeaconEnabled: 1.3.6.1.4.1.9.9.344.1.2.1.1
ceDisplayMIBConformance: 1.3.6.1.4.1.9.9.344.2
ceDisplayMIBCompliances: 1.3.6.1.4.1.9.9.344.2.1
ceDisplayMIBCompliance: 1.3.6.1.4.1.9.9.344.2.1.1
ceDisplayMIBCompliance2: 1.3.6.1.4.1.9.9.344.2.1.2
ceDisplayMIBGroups: 1.3.6.1.4.1.9.9.344.2.2
ceDisplayGroup: 1.3.6.1.4.1.9.9.344.2.2.1
ceDisplayLEDGroup: 1.3.6.1.4.1.9.9.344.2.2.2
ceDisplayAlphaNumericGroup: 1.3.6.1.4.1.9.9.344.2.2.3
ceDisplayBeaconGroup: 1.3.6.1.4.1.9.9.344.2.2.4